.shipping-container {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.shipping-container p {
    font-size: 40px;
    font-weight: 500;

}


.shipping-container .content {
    width: 471.672px;
    height: 201.562px;
    text-wrap: wrap;
    text-align: justify;
    font-size: 16px;
    line-height: 28.8px;
}

.footer {
    margin-top: 92px;
}


/* Responsiveness  */
@media screen and (max-width:768px) {
    .shipping-container .content {
        height: 260px;
        font-size: 18px;
        width: 300px;
    }

}



/* Whatsapp Responsive */

@media screen and (max-width:768px) {

    .whatsapp-logo img {
        bottom: 0px;
        transform: translateY(-5px);
        left: 290px;

    }

}